.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7aeab39a-db66-4f7e-315c-f70dba5295b4 {
padding:20px 0 0 0;
}.lfr-layout-structure-item-db6f1835-00d8-2149-fc14-e7075d67ec4a {
height: -1px !important;
}
.lfr-layout-structure-item-e57156d9-5bb3-e873-4a8d-9a7002ca305b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe18787e-1ee8-595e-41f4-d2958f0f8a13 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa14858a-35f1-7c51-461d-e72b6c86a673 {
height: -9px !important;
}
.lfr-layout-structure-item-2a7cf7e8-914a-a3f7-4f72-1fea4e3feb0b {
height: -1px !important;
}
.lfr-layout-structure-item-b8a0043f-96cb-6fc2-b7e5-84ca57f096f5 {
height: -1px !important;
}
.lfr-layout-structure-item-8cf6d68b-92ea-fff3-8f2b-c7c5d60c02db {
border-color: var(--body-color) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-6d9d919f-4650-cbd5-b4bb-6ce5433e5c9b {
border-color: var(--white) !important;
}
.lfr-layout-structure-item-c941c714-f5b5-8f96-0e7a-b6e5ddb91ad3 {
height: -9px !important;
}
.lfr-layout-structure-item-cd92374d-cdbd-802e-0d01-c6ab8a5b01ba {
height: -9px !important;
}
